/*
 * Gebruik nested CSS in je wrapper div: .awcf-aw-shipping-display-remaining
 * Meer informatie: https://www.w3schools.com/cssref/sel_nesting.php
 */

.awcf-aw-shipping-display-remaining {
    display: block;
	padding: 10px;
    border-radius: 5px;
	.awcf-shipping-message{
		color: inherit;
	}
    & > a {
        display: block;
    }
}